[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.Paused

Is the message sending paused ?

## Declaration

Source position: eventlog.pp line 104

`published property TEventLog.Paused : Boolean read FPaused write FPaused;`

## Description

Paused indicates whether the sending of messages is temporarily suspended or not. Setting it to True has the same effect as calling Pause, setting it to False has the same effect as calling Resume.

## See also

TEventLog.Pause |  | Pause the sending of log messages.
TEventLog.Resume |  | Resume sending of log messages if sending was paused

Documentation generated on: Feb 26 2014